Package Details: sed-git 4.9.r32.g5420e97-1

Git Clone URL: https://aur.archlinux.org/sed-git.git (read-only, click to copy)
Package Base: sed-git
Description: A non-interactive command-line text editor (stream editor)
Upstream URL: https://www.gnu.org/software/sed/
Licenses: GPL3
Conflicts: sed
Provides: sed
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 0
Popularity: 0.000000
First Submitted: 2017-08-13 11:25 (UTC)
Last Updated: 2023-09-01 14:47 (UTC)

Dependencies (4)

Required by (1410)

Sources (1)

Pinned Comments

Chocobo1 commented on 2022-10-17 06:28 (UTC)

Before you flag this package outdated, read this: **A VCS package is never outdated!!** (unless it won't build or have other issues)

From https://wiki.archlinux.org/title/PKGBUILD#pkgver:
> makepkg can automatically update this variable by defining a pkgver() function in the PKGBUILD.

It means that this package will try to automatically update itself to the latest version every time you build it.

Latest Comments

Chocobo1 commented on 2023-09-01 14:47 (UTC)

Please add wget as makedepends.

Done.

hayao commented on 2023-09-01 14:15 (UTC)

Please add wget as makedepends.

bittin commented on 2022-10-17 07:00 (UTC)

sed-4.8.44-da23 released

Chocobo1 commented on 2022-10-17 06:28 (UTC)

Before you flag this package outdated, read this: **A VCS package is never outdated!!** (unless it won't build or have other issues)

From https://wiki.archlinux.org/title/PKGBUILD#pkgver:
> makepkg can automatically update this variable by defining a pkgver() function in the PKGBUILD.

It means that this package will try to automatically update itself to the latest version every time you build it.